[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cross-project-issues-dev] Where's WST?

Hi all,

I'm having trouble building BPMN2 Modeler because of missing dependencies:

[ERROR] Cannot resolve project dependencies:
[ERROR]   Software being installed: org.eclipse.bpmn2.modeler.core 1.3.0.qualifier
[ERROR]   Missing requirement: org.eclipse.bpmn2.modeler.core 1.3.0.qualifier requires 'bundle org.eclipse.wst.sse.ui 0.0.0' but it could not be found
[ERROR] 
[ERROR] Internal error: java.lang.RuntimeException: No solution found because the problem is unsatisfiable.: [Unable to satisfy dependency from org.eclipse.bpmn2.modeler.core 1.3.0.qualifier to bundle org.eclipse.wst.wsdl 0.0.0.; Unable to satisfy dependency from org.eclipse.bpmn2.modeler.core 1.3.0.qualifier to bundle org.eclipse.wst.xml.core 0.0.0.; Unable to satisfy dependency from org.eclipse.bpmn2.modeler.core 1.3.0.qualifier to bundle 
and so ...

Anyone know what happened to org.eclipse.wst.sse? Has it moved?

Thanks!
Bob


--
________________________
Robert ("Bob") Brodt
Senior Software Engineer
JBoss by Red Hat